field: 87268fa4-1c35-4aff-be2b-4edd67ddf405 # Call to Action
fieldLayouts:
  a9366f5c-23fd-4355-9994-da6c6e6e2798:
    tabs:
      -
        elements:
          -
            fieldUid: fc735244-ef40-4a93-a5c4-4c5174ae6e4b # CTA Description
            instructions: null
            label: null
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: d4941fef-db37-48db-bed6-834f287ec343 # CTA Button
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  d4941fef-db37-48db-bed6-834f287ec343: # CTA Button
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: ctaButton
    instructions: 'Optional. Adds a button to the call-to-action section.'
    name: 'CTA Button'
    searchable: true
    settings:
      addRowLabel: 'Add Button'
      columnType: text
      columns:
        __assoc__:
          -
            - col1
            -
              __assoc__:
                -
                  - heading
                  - 'Button Link'
                -
                  - handle
                  - buttonLink
                -
                  - width
                  - ''
                -
                  - type
                  - singleline
          -
            - col2
            -
              __assoc__:
                -
                  - heading
                  - 'Button Text'
                -
                  - handle
                  - buttonText
                -
                  - width
                  - ''
                -
                  - type
                  - singleline
      defaults:
        -
          __assoc__:
            -
              - col1
              - ''
            -
              - col2
              - ''
      maxRows: '1'
      minRows: '0'
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Table
  fc735244-ef40-4a93-a5c4-4c5174ae6e4b: # CTA Description
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: ctaDescription
    instructions: 'Provide a call-to-action description that will show up as a yellow section on the page.'
    name: 'CTA Description'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: text
      initialRows: '4'
      multiline: '1'
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: cta
name: CTA
sortOrder: 1
